/*
--Globals--
*/

* { margin: 0; padding: 0; }

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    background-color: #F8F9FA;
}

.cursor { cursor: pointer; }


/*
--Global Shadow--
*/

.f-global-shadow,
.f-global-shadow:focus,
.f-global-shadow:active {
    box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
    -moz-box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
    -webkit-box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
}


/*
--Button Custom--
*/

.f-btn, .f-btn:focus {
    cursor: pointer;
    padding: 16px 22px 16px 22px;
    border-radius: 6px;
    border: none;
    font-size: 17px;
    letter-spacing: 1px;
}

.f-btn-white,
.f-btn-white:focus,
.f-btn-white:active,
.f-btn-white:hover {
    background-color: #ffffff;
    color: #000;
}

.f-btn-green,
.f-btn-green:focus,
.f-btn-green:active,
.f-btn-green:hover {
    background-image: linear-gradient(90deg, #009FC5 0%, #3CECB0 100%);
    color: #fff;
}

.f-btn-purple,
.f-btn-purple:focus,
.f-btn-purple:active,
.f-btn-purple:hover {
    background-image: linear-gradient(90deg, #5134B3 0%, #B175EC 100%);
    color: #fff;
}

.f-btn-purple-base,
.f-btn-purple-base:focus,
.f-btn-purple-base:active,
.f-btn-purple-base:hover {
    background-color: #7956EC;
    color: #fff;
}

.f-btn-orange,
.f-btn-orange:focus,
.f-btn-orange:active,
.f-btn-orange:hover {
    background-image: linear-gradient(90deg, #F33573 0%, #FFC066 100%);
    color: #fff;
}

.f-btn-orange, .f-btn-orange:focus,
.f-btn-purple-base,
.f-btn-purple,
.f-btn-green {
    color: #ffffff;
}

.f-btn-white:hover,
.f-btn-green:hover,
.f-btn-purple:hover,
.f-btn-purple-base:hover,
.f-btn-orange:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}


.transition {
    transition: all 0.5s ease;
}


/*
--Select Text--
*/

::selection {
    background: #7956EC;
    color: #ffffff;
}

::-moz-selection {
    background: #7956EC;
    color: #ffffff;
}


/*
--Card--
*/

.card {
    background: #FFFFFF;
    border: none;
    border-radius: 12px;
    padding: 60px 40px 60px 40px;
    box-shadow: 0 1px 3px 0 rgba(32,32,39,0.12);
    -moz-box-shadow: 0 1px 3px 0 rgba(32,32,39,0.12);
    -webkit-box-shadow: 0 1px 3px 0 rgba(32,32,39,0.12);
}


/*
--Header--
*/

.f-header {
    /*height == 720px*/
    padding-top: 200px;
    padding-bottom: 124px;
    background: url("../images/layout/background.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.navbar-dark {
    padding-top: 30px;
}

.remove-padding {
    background-color: rgba(81, 52, 179, 0.51);
    padding-top: 8px;
}

.gradient-navbar {
    background: linear-gradient(90deg, #5134B3 0%, #B175EC 100%);
}

/*Change Nav Brand*/
.navbar-dark .navbar-brand {
    color: #ffffff;
    font-size: 20px;
}

/*Change Nav Links*/
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:visited,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:active,

.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:active,
.navbar-dark .navbar-brand:visited,
.navbar-dark .navbar-brand:focus {
    color: #ffffff;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #7956EC;
}

.navbar-dark button {
    margin-left: 20px;
}

/*Change Nav Burger*/
.navbar-dark .navbar-toggler {
    color: #ffffff;
    cursor: pointer;
    border-color: transparent;
}

.f-btn-si, .f-btn-si:focus {
    font-size: 14px;
    text-transform: uppercase;
}

/*Going down to col-md*/
@media screen and (max-width: 992px) {
    .f-header {
        padding-top: 170px;
    }

    .navbar-dark .navbar-toggler {
        outline: none;
    }
}


/*
--Intro--
*/

.f-intro-left h2 {
    padding-bottom: 32px;
    margin-bottom: 0;
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: 1px;
}

.f-intro-left h5 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 32px;
    font-weight: 300;
    margin-bottom: 0;
}

.f-intro-left .f-btn-orange {
    margin-right: 20px;
}

.f-intro-right {
    text-align: right;
}

/*Going down to col-lg*/
@media screen and (max-width: 1200px) {
    .f-intro-left {
        padding-bottom: 60px;
        text-align: center;
    }
}

/*Going down to col-xs*/
@media screen and (max-width: 360px) {
    .f-intro-left .f-btn-orange {
        margin-right: 0;
    }
}


/*
--How Does It Work--
*/

.f-how {
    padding-top: 125px;
    padding-bottom: 125px;
    text-align: center;
}

.f-how .icon-base {
    text-align: center;
    padding: 22px 24px 22px 24px;
    color: #ffffff;
    margin: auto;
    border-radius: 12px;
}

.f-how .icon-base.blue {
    background-image: linear-gradient(-45deg, #2FB9F8 0%, #7956EC 100%);
}

.f-how .icon-base.orange {
    background-image: linear-gradient(-45deg, #FF8E64 0%, #FFE641 100%);
}

.f-how .icon-base.purple {
    background-image: linear-gradient(-45deg, #AD2AB9 0%, #FF618C 100%);
}

.f-how h2 {
    font-size: 35px;
    margin-bottom: 67px;
    color: #282B31;
    text-align: center;
}

.f-how h5 {
    color: #282B31;
    margin-top: 30px;
    font-size: 20px;
}

.f-how p {
    color: #676B75;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 25px;
    margin-top: 12px;
    margin-bottom: 0;
}

.f-how a {
    font-size: 14px;
    color: #469AF4;
    text-decoration: underline;
    margin-top: 18px;
    cursor: pointer;
}

/*Going down to col-md*/
@media screen and (max-width: 1200px) {
    .f-how .card {
        margin-bottom: 30px;
    }

    .f-how .card.data {
        margin-bottom: 0;
    }
}


/*
--Get Started--
*/
.get-started {
    padding: 90px 0 90px 0;
    background-color: #ffffff;
    border: 1px solid #E7E8EA;
}

.get-started h2 {
    font-size: 35px;
    color: #282B31;
    line-height: 50px;
    margin-bottom: 18px;
}

.get-started p {
    font-size: 16px;
    color: #676B75;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0;
}

.get-started-right {
    text-align: right;
}

.get-started-right .f-btn-white {
    margin-right: 20px;
}

/*Going down to col-md*/
@media screen and (max-width: 992px) {
    .get-started, .get-started-right {
        text-align: center;
    }

    .get-started p {
        margin-bottom: 30px;
    }
}

/*Going down to col-xs*/
@media screen and (max-width: 360px) {
    .get-started-right .f-btn-white {
        margin-right: 0;
    }
}


/*
--Features--
*/

.features {
    padding: 120px 0 120px 0;
}

.feature {
    padding: 30px;
}

.feature-left {
    float: left;
}

.feature-left .icon-purple {
    color: #673AB7;
}

.feature-left .icon-blue {
    color: #2196F3;
}

.feature-left .icon-green {
    color: #4CAF50;
}

.feature-right {
    padding-left: 45px;
}

.feature.f-focus {
    background: #ffffff;
    box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
    -moz-box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
    -webkit-box-shadow: 0 6px 12px 0 rgba(32,32,39,0.08);
    border-radius: 12px;
}

.feature h6 {
    font-size: 16px;
    color: #282B31;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    margin-bottom: 0;
}

.feature p {
    font-size: 14px;
    color: #676B75;
    line-height: 25px;
    margin-bottom: 0;
}

.feature-demo {
    text-align: right;
}

.feature-demo img {
    width: 470px;
    height: 708px;
}

/*Going down to col-md*/
@media screen and (max-width: 992px) {
    .feature-demo img {
        margin-top: 15px;
    }

    .feature-demo {
        text-align: center;
    }

    .feature-demo img {
        width: auto;
        height: auto;
    }
}


/*
--Video--
*/

.video {
    /*height: 520px;*/
    background-image: linear-gradient(-45deg, #2FB9F8 0%, #7956EC 100%);
    text-align: center;
}

.video h2 {
    font-size: 35px;
    color: #FFFFFF;
    line-height: 50px;
    margin-bottom: 18px;
}

.video p {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 30px;
    margin-bottom: 0;
}

.video-image {
    background: url("../images/content/video.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.video-group {
    padding-top: 130px;
    padding-bottom: 130px;
}

.f-play {
    background-color: #ffffff;
    padding: 24px;
    width: 75px;
    margin: 30px auto 0 auto;
    border-radius: 50%;
    cursor: not-allowed;
}

.f-play .icon-orange {
    color: #FF8E64;
    position: relative;
    left: 2px;
}

.video-coming-soon {
    font-size: 12px;
}


/*
--Plans Cards--
*/

.plan {
    padding: 120px 0 120px 0;
}

.plan h2 {
    font-size: 35px;
    color: #282B31;
    letter-spacing: 1px;
    line-height: 50px;
    margin-bottom: 18px;
}

.plan p {
    font-size: 16px;
    color: #676B75;
    line-height: 30px;
    margin-bottom: 0;
}

.plans {
    text-align: center;
}

.plans .body h1 {
    font-size: 60px;
    color: #FFFFFF;
    margin: 28px 0 18px 0;
}

.plans .body a {
    width: 100%;
    margin-top: 30px;
}

.plans .lines span {
    font-size: 11px;
    color: #FFFFFF;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.plans .body i {
    margin-right: 14px;
}

.plans .body ul {
    margin-bottom: 0;
}

.plans .body li {
    list-style-type: none;
    font-size: 15px;
    color: #FFFFFF;
    text-align: left;
    line-height: 30px;
}

.price-card {
    background: url("../images/layout/background-s.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    left: 10px;
    z-index: 2;
}

.price-card.card, .free-card.card {
    padding-left: 0;
    padding-right: 0;
}

.price-card .body, .free-card .body {
    padding-left: 40px;
    padding-right: 40px;
}

.price-card .lines {
    padding: 10px 0 10px 0;
    background: rgba(255,255,255,0.07);
    box-shadow: 0 1px 0 0 rgba(255,255,255,0.30), inset 0 1px 0 0 rgba(255,255,255,0.30);
}

.free-card .lines {
    padding: 10px 0 10px 0;
    background: #F8F9FA;
    box-shadow: 0 1px 0 0 #E7E8EA, inset 0 1px 0 0 #E7E8EA;
}

.free-card .body h1 {
    color: #282B31;
}

.free-card .body li, .free-card .lines span, .free-card .body i {
    color: #676B75;
}

/*Card Animation*/
.free-card, .price-card {
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.free-card:hover, .price-card:hover {
    z-index: 3;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}

/*Going down to col-md*/
@media screen and (max-width: 992px) {
    .plan-center {
        text-align: center;
    }

    .plan-center p {
        margin-bottom: 35px;
    }
}

/*Going down to col-sm*/
@media screen and (max-width: 768px) {
    .price-card {
        left: 0;
        margin-bottom: 35px;
    }
}


/*
--Contact--
*/

.contact {
    background: url("../images/layout/background.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 120px 0 120px 0;
    text-align: center;
}

.contact h2 {
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 50px;
    margin-bottom: 18px;
}

.contact p {
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
    margin-bottom: 60px;
}

.contact textarea {
    margin: 30px 0 30px 0;
    padding: 22px;
}

.contact input {
    padding: 10px 22px 10px 22px;
}

.contact input, .contact textarea {
    width: 100%;
    background: #F8F9FA;
    border: 1px solid #E7E8EA;
    border-radius: 6px;
    color: #BABDC3;
}

.contact input::placeholder, .contact textarea::placeholder {
    font-size: 17px;
    color: #BABDC3;
}

.contact input:focus, .contact textarea:focus {
    outline: none;
    border-color: #7956EC;
}

.contact .card {
    padding-left: 60px;
    padding-right: 60px;
}

/*Going down to col-sm*/
@media screen and (max-width: 576px) {
    .input-margin {
        margin-bottom: 30px;
    }
}


/*
--Footer--
*/

.footer {
    padding: 38px 0 38px 0;
}

.footer h3 {
    font-size: 20px;
    color: #282B31;
    line-height: 25px;
}

.footer a, .footer p {
    font-size: 14px;
    color: #999EA8;
    margin-bottom: 8px;
}

.footer p {
    margin-bottom: 8px;
}

.footer-left {
    text-align: left;
}

.footer-center {
    text-align: center;
}

.footer-center p:last-child {
    margin-bottom: 0;
}

.footer-center .heart {
    color: #FF4876;
    font-size: 16px;
    position: relative;
    top: 1px;
}

.footer-center .author {
    font-size: 14px;
    color: #282B31;
}

.footer-right {
    text-align: right;
}

/*Going down to col-sm*/
@media screen and (max-width: 768px) {
    .footer, .footer-right, .footer-left, .footer-center {
        text-align: left;
    }

    .footer-center {
        margin-top: 25px;
        margin-bottom: 40px;
    }
}